zope2.7 -- programming error

2006-09-13T00:00:00
ID DSA-1176
Type debian
Reporter Debian
Modified 2006-09-13T00:00:00

Description

It was discovered that the Zope web application server does not disable the csv_table directive in web pages containing ReST markup, allowing the exposure of files readable by the Zope server.

For the stable distribution (sarge) this problem has been fixed in version 2.7.5-2sarge2.

The unstable distribution (sid) doesn't contain zope2.7 any longer, for zope2.8 this problem has been fixed in version 2.8.8-2.

We recommend that you upgrade your Zope package.